Subject: RE:Order #Ref 2021121200090085
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 14 Dec 2021 10:20:17 -0800

Hello Carole,

Thank you for shopping with Designer Living.  I do show that your order has been process and is in transit. You may want to check your junk or spam email folders for our email confirmation providing you with your FedEx tracking number.  Here is your FedEx tracking number 287273864527.  Please visit www.fedextracking.com for updated status.

Thank you, again for shopping with Designer Living.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

I ordered Malea heated throw white about a week ago. I have not received notification from you. Do you have the order? Carole Becker, 9541 Sun Poppy Way, El Dorado Hills, Ca. 95762.

Sent from my iPad. Carole Becker